<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class download extends BaseModule
{
    public function init()
    {
        setPathOfAlias('download', getPathOfAlias('app').DS.'download');
        import('download.DownloadAction');
        import('download.DownloadController');

        if (!setting('isbookdown'))
        {
            throw new iSystemException('当前电子书下载功能已被关闭');
        }
    }

    public function run()
    {
        parent::run();
    }
}
